WordPress 3.1 Gets a jQuery Update

News on the WordPress development blog is that WordPress 3.1 will use jQuery 1.4.4 and jQuery UI 1.8.6. If you’re a plugin or theme developer, you’ll want to check to make sure that your work does not break with the jQuery update. For more information, read the latest update on the WordPress development blog.

Comments (1)

Participate